@charset 'utf-8';
@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');

html,body{
	margin:0px;   color:#333; font-size:15px;
}
*{font-family: 'Nanum Gothic', sans-serif; letter-spacing:0; line-height:1.7; }
ul,li,dl,dt,dd{
	margin:0px; padding:0px; 
	list-style-type:none; 
	letter-spacing:0;
}
h1,h2,h3,h4,h5,p,section,article{margin:0px; }
table{border-collapse:collapse;}
img{border:0;}
a:link,a:hover,a:visited{
	text-decoration:none;
}

.scroll {
	scrollbar-3dLight-Color: #e3e3e3; 
	scrollbar-arrow-color: #dfdfdf; scrollbar-base-color: #e3e3e3;
	scrollbar-Face-Color: #dfdfdf; scrollbar-Track-Color: #e3e3e3; 
	scrollbar-DarkShadow-Color: #efefef; scrollbar-Highlight-Color: #e3e3e3; scrollbar-Shadow-Color: #e3e3e3
}
.scroll::-webkit-scrollbar {width: 8px; height: 8px; border: 3px solid #fff; }
.scroll::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {display: block; height: 0px;}
.scroll::-webkit-scrollbar-track {background: #e3e3e3; -webkit-border-radius: 10px; border-radius:10px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.2)}
.scroll::-webkit-scrollbar-thumb {height: 8px; width: 8px; background: rgba(0,0,0,.2); -webkit-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.1)}



.r_more{
	display:inline-block; font-size:11px;
	border:1px solid #9e9e9e; color:#434343; padding:5px 30px 5px 15px;
	text-align:center; color:#434343; line-height:1.2em;
	background:#fff url('../../../assets/images/ic_arrow_03.png') calc(100% - 10px) center no-repeat;
	transition:.3s;
	text-transform:capitalize;
}
.r_more:hover{
	background:#fff url('../../../assets/images/ic_arrow_03_on.png') calc(100% - 10px) center no-repeat;
	border:1px solid #4D2E54; color:#4D2E54;
}
.r_more2{
	display:inline-block; font-size:11px;
	color:#434343; padding:2px 30px 5px 0px;
	text-align:center; color:#434343; line-height:1.2em;
	background:#fff url('../../../assets/images/ic_arrow_03.png') calc(100% - 10px) center no-repeat;
	transition:.3s;
	font-weight:bold;
	text-transform:capitalize;
}
.r_more2:hover{
	background:#fff url('../../../assets/images/ic_arrow_03_on.png') calc(100% - 10px) center no-repeat;
	color:#3c9cd9;
}
.g_more{
	display:inline-block; font-size:11px; letter-spacing:-1px;
	border:1px solid #9e9e9e; color:#434343; padding:2px 40px 5px 20px;
	text-align:center; color:#434343; line-height:1.2em;
	background:#fff url('../../../assets/images/ic_arrow01.png') calc(100% - 20px) center no-repeat;
	transition:.3s;
}
.g_more:hover{
	background:#fff url('../../../assets/images/ic_arrow01_on.png') calc(100% - 20px) center no-repeat;
	border:1px solid #3c9cd9; color:#3c9cd9;
}
.btn_s1{
	display:inline-block; font-size:12px;
	border:1px solid #9e9e9e; color:#434343; padding:3px 15px 5px 15px;
	text-align:center; color:#434343; line-height:1.2em;
	transition:.3s;
}
.btn_s1:hover{
	border:1px solid #3c9cd9; color:#3c9cd9;
}
.mt20{margin-top:20px !important;}
.mt40{margin-top:40px !important;}
.mt60{margin-top:60px !important;}



/* È­¸é »ó´Ü */
header{
	width:100%;
	background-color:#fff;
	position:fixed;
	top:0;
	z-index:100;
	border-bottom:2px solid #bac9d8;
}
#gnb{
	padding-top:20px; 
	width:1200px; margin:0 auto;
	height:55px;

}
header h1{
	position:relative;
	top:5px;
	float:left; font-size:15px;
}
header h1 img{}
header nav{
	float:right;
}
header nav ul{
	float:left;
	
}
header nav ul li{
	float:left;
	position:relative;
	padding:12px 40px 10px 40px;


}
header nav ul li a{
	display:inline-block;
	padding:5px;
	position:relative;
	color:#444; 
	font-weight:bold;
}

header nav ul li a:hover{
	color:#4D2E54;
}
header nav ul li div{
	background:rgba(255,255,255,0.9);
	position:absolute;
	left:calc(50% - 140px); top:70px; padding:15px 0;
	width:280px; border-top:2px solid #4D2E54;
	box-shadow:0 5px 8px rgba(0,0,0,0.4);
	display:none; opacity:0;
}
header nav ul li div:after{
	content:'';
	position:absolute;
	left:calc(50% - 4px);top:-12px;
	border:4px solid transparent;
	border-bottom:8px solid #4D2E54;
}
header nav ul li div a{
	margin:0px 15px; font-size:1em; padding:5px 0 5px 40px; font-weight:normal;
	box-sizing:border-box;
	display:block;
	color:#444;
	border-bottom:1px solid transparent;
	
}
header nav ul li div a:hover{
	color:#4D2E54;
	border-bottom:1px solid #cecece;
}
header nav ul li:nth-of-type(1) div a{padding:5px 0 5px 40px;	text-align:left;}
header nav ul li:nth-of-type(4) div a{padding:5px 0 5px 40px;	text-align:left;}
.lang{
	float:right;
	position:relative;
	top:12px;
	margin-left:30px;
}
.lang a{
	width:28px; height:28px;
	display:inline-block;
	background-color:#fff;
	text-align:center; line-height:28px;
	font-size:0.6em; color:#555;
	margin-right:6px;
	border-radius:40px;
	position:relative;
	transition:.5s;
}

.lang a.on{
	background-color:#4D2E54;
	color:#fff;
}
.lang a:nth-of-type(1):after{
	content:'|';
	position:absolute; right:-7px; top:-1px;
	color:#777;

}
/* mobile */
.m_nav{
	position:absolute; right:50px; top:20px; z-index:99;
	transform:scale(.7);
	display:none;
}

.menu-trigger,
.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

.menu-trigger {
    position: relative;
    width: 50px;
    height: 44px;
}

.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #202020;
    border-radius: 4px;
}

.menu-trigger span:nth-of-type(1) {
    top: 0;
}

.menu-trigger span:nth-of-type(2) {
    top: 20px;
}

.menu-trigger span:nth-of-type(3) {
    bottom: 0;
}

.menu-trigger.type7 span:nth-of-type(1) {
    -webkit-animation : menu-bar07-01 .75s forwards;
    animation : menu-bar07-01 .75s forwards;
}
@-webkit-keyframes menu-bar07-01 {
    0% {
        -webkit-transform : translateY(20px) rotate(45deg);
    }
    50% {
        -webkit-transform : translateY(20px) rotate(0);
    }
    100% {
        -webkit-transform : translateY(0) rotate(0);
    }
}
@keyframes menu-bar07-01 {
    0% {
        transform : translateY(20px) rotate(45deg);
    }
    50% {
        transform : translateY(20px) rotate(0);
    }
    100% {
        transform : translateY(0) rotate(0);
    }
}
.menu-trigger.type7 span:nth-of-type(2) {
    transition : all .25s .25s;
    opacity : 1;
}
.menu-trigger.type7 span:nth-of-type(3) {
    -webkit-animation : menu-bar07-02 .75s forwards;
    animation : menu-bar07-02 .75s forwards;
}
@-webkit-keyframes menu-bar07-02 {
    0% {
        -webkit-transform : translateY(-20px) rotate(-45deg);
    }
    50% {
        -webkit-transform : translateY(-20px) rotate(0);
    }
    100% {
        -webkit-transform : translateY(0) rotate(0);
    }
}
@keyframes menu-bar07-02 {
    0% {
        transform : translateY(-20px) rotate(-45deg);
    }
    50% {
        transform : translateY(-20px) rotate(0);
    }
    100% {
        transform : translateY(0) rotate(0);
    }
}
.menu-trigger.active-7 span:nth-of-type(1) {
    -webkit-animation : active-menu-bar07-01 .75s forwards;
    animation : active-menu-bar07-01 .75s forwards;
}
@-webkit-keyframes active-menu-bar07-01 {
    0% {
        -webkit-transform : translateY(0) rotate(0);
    }
    50% {
        -webkit-transform : translateY(20px) rotate(0);
    }
    100% {
        -webkit-transform : translateY(20px) rotate(45deg);
    }
}
@keyframes active-menu-bar07-01 {
    0% {
        transform : translateY(0) rotate(0);
    }
    50% {
        transform : translateY(20px) rotate(0);
    }
    100% {
        transform : translateY(20px) rotate(45deg);
    }
}
.menu-trigger.active-7 span:nth-of-type(2) {
    opacity : 0;
}
.menu-trigger.active-7 span:nth-of-type(3) {
    -webkit-animation : active-menu-bar07-02 .75s forwards;
    animation : active-menu-bar07-02 .75s forwards;
}
@-webkit-keyframes active-menu-bar07-02 {
    0% {
        -webkit-transform : translateY(0) rotate(0);
    }
    50% {
        -webkit-transform : translateY(-20px) rotate(0);
    }
    100% {
        -webkit-transform : translateY(-20px) rotate(-45deg);
    }
}
@keyframes active-menu-bar07-02 {
    0% {
        transform : translateY(0) rotate(0);
    }
    50% {
        transform : translateY(-20px) rotate(0);
    }
    100% {
        transform : translateY(-20px) rotate(-45deg);
    }
}

/* ÇÏ´Ü ½ÃÀÛ */
footer{
	padding:40px 0; 
	overflow:hidden;
	width:100%; margin:0px auto 0 auto;
	background-color:#4D2E54;
	position:relative;
	clear:both;
}
.foot{width:1200px; margin:0 auto;}
.copyright{float:left; width:55%; 	border-right:1px solid #674f6d; }
.copyright div{margin-top:30px;}
.copyright p{font-size:0.8em; line-height:20px; color:#ba9dc1;}
footer nav{
	width:42%;
	overflow:hidden;
	box-sizing:border-box;
	float:right;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}
footer nav dl{float:left;margin-left:20px;}
footer nav dl dt{font-size:0.9em; 	margin-bottom:10px; color:#ba9dc1;}
footer nav dl dd{margin-bottom:0px;}
footer nav dl dd a{font-size:0.8em; line-height:1; color:#ba9dc1;}
/* ÇÏ´Ü ³¡ */



/*----------------------------480-------------------------------*/

/*------------------------1200----------------------------*/
@media (min-width:1001px) and (max-width:1198px){
	
	/* È­¸é »ó´Ü */
	header{
		width:100%;
		background-color:#fff;
		position:fixed;
		top:0;
		z-index:100;
		border-bottom:2px solid #bac9d8;
	}
	#gnb{
		padding-top:20px; 
		width:94%; margin:0 auto;
		height:55px;
	}
	header h1{
		position:relative;
		top:5px;
		float:left;
	}
	header h1 img{}
	header nav{
		float:right;
	}
	header nav ul{
		float:left;
		
	}
	header nav ul li{
		float:left;
		position:relative;
		padding:12px 30px 10px 30px;


	}
	header nav ul li a{
		display:inline-block;
		padding:5px;
		position:relative;
		color:#202020; 
		font-weight:bold;

	}

	header nav ul li a:hover{
		color:#4D2E54;
	}
	header nav ul li div{
		background:rgba(255,255,255,0.9);
		position:absolute;
		left:calc(50% - 120px); top:65px; padding:15px 0;
		width:240px; border-top:2px solid #4D2E54;
		box-shadow:0 5px 8px rgba(0,0,0,0.4);
		display:none; opacity:0;
	}
	header nav ul li div:after{
		content:'';
		position:absolute;
		left:calc(50% - 4px);top:-12px;
		border:4px solid transparent;
		border-bottom:8px solid #4D2E54;
	}
	header nav ul li div a{
		margin:0px 15px; font-size:1em; padding:5px 0 5px 0px; font-weight:normal;
		box-sizing:border-box;
		display:block;
		color:#414042;
		border-bottom:1px solid transparent;
		text-align:center;
	}
	header nav ul li div a:hover{
		color:#414042;
		border-bottom:1px solid #cecece;
	}
	header nav ul li:nth-of-type(1) div a{padding:5px 0 5px 30px;	text-align:left;}
	header nav ul li:nth-of-type(4) div a{padding:5px 0 5px 30px;	text-align:left;}
	.lang{
		float:right;
		position:relative;
		top:12px;
		margin-left:30px;
	}
	.lang a{
		width:28px; height:28px;
		display:inline-block;
		background-color:#fff;
		text-align:center; line-height:28px;
		font-size:0.4em; color:#555;
		margin-right:6px;
		border-radius:40px;
		position:relative;
		transition:.5s;
	}
	.lang a:hover{
		background-color:#4D2E54;
		color:#fff;
	}
	.lang a.on{
		background-color:#4D2E54;
		color:#fff;
	}
	.lang a:nth-of-type(1):after{
		content:'|';
		position:absolute; right:-7px; top:-1px;
		color:#777;

	}
	/* mobile */
	.m_nav{
		position:absolute; right:50px; top:20px; z-index:5;
		transform:scale(.7);
		display:none;
	}
	.menu-trigger {
		position: relative;
		width: 50px; height: 44px;
	}


	/* ÇÏ´Ü ½ÃÀÛ */
	footer{
		padding-top:30px; padding-bottom:100px;
		overflow:hidden;
		width:100%; margin:0px auto 0 auto;
	}
	.foot{width:94%; margin:0px auto;}
	.copyright{float:left; width:56%; 	border-right:1px solid #674f6d; padding-right:10px;}
	.copyright div{margin-top:30px;}
	.copyright p{font-size:0.8em; line-height:20px;}
	footer nav{
		width:42%;
		overflow:hidden;
		box-sizing:border-box;
		float:right;
		display:flex;
		flex-direction:row;
		justify-content:space-between;
	}
	footer nav dl{float:left;margin-left:10px;}
	footer nav dl dt{font-size:0.9em; color:#ba9dc1;	margin-bottom:10px;}
	footer nav dl dd{margin-bottom:5px;}
	footer nav dl dd a{font-size:0.8em; line-height:1; color:#ba9dc1;}
	/* ÇÏ´Ü ³¡ */


}

/*------------------------1000----------------------------*/
@media (min-width:481px) and (max-width:1000px){
	.r_more{
		display:inline-block; font-size:11px;
		border:1px solid #9e9e9e; color:#434343; padding:5px 30px 5px 15px;
		text-align:center; color:#434343; line-height:1.2em;
		background:#fff url('../../../assets/images/ic_arrow_03.png') calc(100% - 10px) center no-repeat;
		transition:.3s;
		text-transform:capitalize;
	}
	.r_more:hover{
		background:#fff url('../../../assets/images/ic_arrow_03_on.png') calc(100% - 10px) center no-repeat;
		border:1px solid #3c9cd9; color:#3c9cd9;
	}
	.r_more2{
		display:inline-block; font-size:11px;
		color:#434343; padding:5px 30px 5px 0px;
		text-align:center; color:#434343; line-height:1.2em;
		background:#fff url('../../../assets/images/ic_arrow_03.png') calc(100% - 10px) center no-repeat;
		transition:.3s;
		font-weight:bold;
		text-transform:capitalize;
	}
	.r_more2:hover{
		background:#fff url('../../../assets/images/ic_arrow_03_on.png') calc(100% - 10px) center no-repeat;
		color:#3c9cd9;
	}
	.g_more{
		display:inline-block; font-size:11px; letter-spacing:-1px;
		border:1px solid #9e9e9e; color:#434343; padding:5px 40px 5px 20px;
		text-align:center; color:#434343; line-height:1.2em;
		background:#fff url('../../../assets/images/ic_arrow01.png') calc(100% - 20px) center no-repeat;
		transition:.3s;
	}
	.g_more:hover{
		background:#fff url('../../../assets/images/ic_arrow01_on.png') calc(100% - 20px) center no-repeat;
		border:1px solid #3c9cd9; color:#3c9cd9;
	}
	.btn_s1{
		display:inline-block; font-size:12px;
		border:1px solid #9e9e9e; color:#434343; padding:5px 15px 5px 15px;
		text-align:center; color:#434343; line-height:1.2em;
		transition:.3s;
	}
	.btn_s1:hover{
		border:1px solid #3c9cd9; color:#3c9cd9;
	}
	.mt20{margin-top:20px !important;}



	/* È­¸é »ó´Ü */
	header{
		width:100%;
		background-color:#fff;
		position:fixed;
		top:0;
		z-index:100;
		border-bottom:2px solid #bac9d8;
	}
	#gnb{
		padding-top:20px; 
		width:100%; margin:0 auto;
		height:55px;
	}
	header h1{
		position:relative;
		top:5px; left:15px;
		float:none; z-index:1;
	}
	header h1 img{width:160px;}
	header nav{
		float:none;
		position:fixed; width:40%;height:100%; padding:100px 15px 0 15px;
		right:-100%; top:0px;
		background-color:rgba(255,255,255,0.8);
		box-sizing:border-box;
		z-index:99;
		display:none;

	}
	header nav ul{
		float:none;		
	}
	header nav ul li{
		float:none;
		position:relative;
		padding:0px 0px 0px 0px;
	}
	header nav ul li a{
		display:block;
		padding:20px 5px;
		position:relative;
		color:#202020; 
		font-weight:bold;
		border-bottom:1px solid #555;
		font-size:1.2em;
	}
	header nav ul li a:after{
		width:100%;
		content:' ';
		position:absolute;
		left:0%; bottom:0;
		border-bottom:0px solid #2964a0;
		transition:.4s;
	}
	header nav ul li a:hover:after{
		width:100%;
		left:0;
	}
	header nav ul li div{
		background:rgba(255,255,255,0.9);
		position:relative;
		left:0; top:0px; padding:15px 15px;
		width:100%; border-top:2px solid #4D2E54;
		box-shadow:0 5px 8px rgba(0,0,0,0.4);
		display:none; opacity:1;
		box-sizing:border-box;
	}
	header nav ul li div:after{
		content:'';
		position:absolute;
		left:10%;top:-12px;
		border:4px solid transparent;
		border-bottom:8px solid #4D2E54;
	}
	header nav ul li div a{
		margin:0px 0px; font-size:1em; padding:5px 0 5px 0px; font-weight:normal;
		box-sizing:border-box;
		display:block;
		color:#414042;
		border-bottom:1px solid transparent;
		text-align:left;
	}
	header nav ul li div a:hover{
		color:#414042;
		border-bottom:0px solid #cecece;
	}
	header nav ul li:nth-of-type(1) div a{padding:5px 0 5px 0px; text-align:left;}
	header nav ul li:nth-of-type(4) div a{padding:5px 0 5px 0px; text-align:left;}
	.lang{
		float:none;
		position:relative;
		top:30px;
		margin-left:0px;
		text-align:center;
	}
	.lang a{
		width:34px; height:34px;
		display:inline-block;
		background-color:#fff;
		text-align:center; line-height:34px;
		font-size:0.7em; color:#555;
		margin-right:12px;
		border-radius:40px;
		position:relative;
		transition:.5s;
	}
	.lang a:hover{
		background-color:#4D2E54;
		color:#fff;
	}
	.lang a.on{
		background-color:#4D2E54;
		color:#fff;
	}
	.lang a:nth-of-type(1):after{
		content:'|';
		position:absolute; right:-10px; top:-1px;
		color:#777;

	}
	/* mobile */
	.m_nav{
		position:fixed; right:10px; top:15px; z-index:555;
		transform:scale(.6);
		display:block;
	}
	.menu-trigger {
		position: relative;
		width: 50px; height: 44px;
	}

	/* ÇÏ´Ü ½ÃÀÛ */
	footer{
		padding-top:60px; padding-bottom:60px;
		overflow:hidden;
		width:100%; margin:0px auto 0 auto;
		text-align:center;

	}
	.foot{width:90%; margin:0 auto;}
	.copyright{float:none; width:100%; 	border-right:0px solid #674f6d;}
	.copyright div{margin-top:20px;}
	.copyright p{font-size:1em; line-height:1;}
	.copyright p img{width:150px;margin:0px;}
	.copyright p:nth-of-type(2){display:none;}
	.copyright p:nth-of-type(3){display:none;}

	footer nav{
		width:42%;
		overflow:hidden;
		box-sizing:border-box;
		float:right;
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		display:none;
	}
	footer nav dl{float:left;margin-left:20px;}
	footer nav dl dt{font-size:0.9em; color:#ba9dc1;	margin-bottom:10px;}
	footer nav dl dd{margin-bottom:5px;}
	footer nav dl dd a{font-size:0.8em; line-height:1; color:#ba9dc1;}
	/* ÇÏ´Ü ³¡ */
}

/*------------------------480----------------------------*/
@media (max-width:480px){
	
	.r_more{
		display:inline-block; font-size:11px;
		border:1px solid #9e9e9e; color:#434343; padding:5px 30px 5px 15px;
		text-align:center; color:#434343; line-height:1.2em;
		background:#fff url('../../../assets/images/ic_arrow_03.png') calc(100% - 10px) center no-repeat;
		transition:.3s;
		text-transform:capitalize;
	}
	.r_more:hover{
		background:#fff url('../../../assets/images/ic_arrow_03_on.png') calc(100% - 10px) center no-repeat;
		border:1px solid #3c9cd9; color:#3c9cd9;
	}
	.r_more2{
		display:inline-block; font-size:11px;
		color:#434343; padding:5px 30px 5px 0px;
		text-align:center; color:#434343; line-height:1.2em;
		background:#fff url('../../../assets/images/ic_arrow_03.png') calc(100% - 10px) center no-repeat;
		transition:.3s;
		font-weight:bold;
		text-transform:capitalize;
	}
	.r_more2:hover{
		background:#fff url('../../../assets/images/ic_arrow_03_on.png') calc(100% - 10px) center no-repeat;
		color:#3c9cd9;
	}
	.g_more{
		display:inline-block; font-size:11px; letter-spacing:-1px;
		border:1px solid #9e9e9e; color:#434343; padding:5px 40px 5px 20px;
		text-align:center; color:#434343; line-height:1.2em;
		background:#fff url('../../../assets/images/ic_arrow01.png') calc(100% - 20px) center no-repeat;
		transition:.3s;
	}
	.g_more:hover{
		background:#fff url('../../../assets/images/ic_arrow01_on.png') calc(100% - 20px) center no-repeat;
		border:1px solid #3c9cd9; color:#3c9cd9;
	}
	.btn_s1{
		display:inline-block; font-size:12px;
		border:1px solid #9e9e9e; color:#434343; padding:5px 15px 5px 15px;
		text-align:center; color:#434343; line-height:1.2em;
		transition:.3s;
	}
	.btn_s1:hover{
		border:1px solid #3c9cd9; color:#3c9cd9;
	}
	.mt20{margin-top:20px !important;}



	/* È­¸é »ó´Ü */
	header{
		width:100%;
		background-color:#fff;
		position:fixed;
		top:0;
		z-index:100;
		border-bottom:2px solid #bac9d8;
	}
	#gnb{
		padding-top:20px; 
		width:1200px; margin:0 auto;
		height:55px;
	}
	header h1{
		position:relative;
		top:5px; left:15px;
		float:none;
	}
	header h1 img{width:140px;}
	header nav{
		float:none;
		position:fixed; width:65%;height:100%; padding:100px 15px 0 15px;
		right:-100%; top:0px;
		background-color:rgba(255,255,255,0.8);
		box-sizing:border-box;
		display:none;
		z-index:99;

	}
	header nav ul{
		float:none;		
	}
	header nav ul li{
		float:none;
		position:relative;
		padding:0px 0px 0px 0px;
	}
	header nav ul li a{
		display:block;
		padding:20px 5px;
		position:relative;
		color:#202020; 
		font-weight:bold;
		border-bottom:1px solid #555;
		font-size:1em;
	}
	header nav ul li a:after{
		width:100%;
		content:' ';
		position:absolute;
		left:0%; bottom:0;
		border-bottom:0px solid #2964a0;
		transition:.4s;
	}
	header nav ul li a:hover:after{
		width:100%;
		left:0;
	}
	header nav ul li div{
		background:rgba(255,255,255,0.9);
		position:relative;
		left:0; top:0px; padding:15px 15px;
		width:100%; border-top:2px solid #4D2E54;
		box-shadow:0 5px 8px rgba(0,0,0,0.4);
		display:none; opacity:1;
		box-sizing:border-box;
	}
	header nav ul li div:after{
		content:'';
		position:absolute;
		left:10%;top:-12px;
		border:4px solid transparent;
		border-bottom:8px solid #4D2E54;
	}
	header nav ul li div a{
		margin:0px 0px; font-size:0.9em; padding:5px 0 5px 0px; font-weight:normal;
		box-sizing:border-box;
		display:block;
		color:#414042;
		border-bottom:1px solid transparent;
		text-align:left;
	}
	header nav ul li div a:hover{
		color:#414042;
		border-bottom:0px solid #cecece;
	}
	header nav ul li:nth-of-type(1) div a{padding:5px 0 5px 0px; text-align:left;}
	header nav ul li:nth-of-type(4) div a{padding:5px 0 5px 0px; text-align:left;}
	.lang{
		float:none;
		position:relative;
		top:30px;
		margin-left:0px;
		text-align:center;
	}
	.lang a{
		width:34px; height:34px;
		display:inline-block;
		background-color:#fff;
		text-align:center; line-height:35px;
		font-size:0.7em; color:#555;
		margin-right:12px;
		border-radius:40px;
		position:relative;
		transition:.5s;

	}
	.lang a:hover{
		background-color:#4D2E54;
		color:#fff;
	}
	.lang a.on{
		background-color:#4D2E54;
		color:#fff;
	}
	.lang a:nth-of-type(1):after{
		content:'|';
		position:absolute; right:-10px; top:-1px;
		color:#777;

	}
	/* mobile */
	.m_nav{
		position:fixed; right:10px; top:15px; z-index:555;
		transform:scale(.6);
		display:block;
	}
	.menu-trigger {
		position: relative;
		width: 50px; height: 44px;
	}

	/* ÇÏ´Ü ½ÃÀÛ */
	footer{
		padding-top:40px; padding-bottom:40px;
		overflow:hidden;
		width:100%; margin:0px auto 0 auto;
		text-align:center;

	}
	.foot{width:90%; margin:0 auto;}
	.copyright{float:none; width:100%; 	border-right:0px solid #999;}
	.copyright div{margin-top:20px;}
	.copyright p{font-size:12px;}
	.copyright p img{width:120px;margin:0px;}
	.copyright p:nth-of-type(2){display:none;}
	.copyright p:nth-of-type(3){display:none;}

	footer nav{
		width:42%;
		overflow:hidden;
		box-sizing:border-box;
		float:right;
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		display:none;
	}
	footer nav dl{float:left;margin-left:20px;}
	footer nav dl dt{font-size:0.9em; color:#999;	margin-bottom:20px;}
	footer nav dl dd{margin-bottom:5px;}
	footer nav dl dd a{font-size:0.8em;}
	/* ÇÏ´Ü ³¡ */

}